# translation of secpolicy.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: secpolicy\n"
"POT-Creation-Date: 2004-07-03 01:21+0200\n"
"PO-Revision-Date: 2004-05-05 23:26+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: main.cpp:33
msgid "Display PAM security policies"
msgstr ""

#: pamview.cpp:51
msgid "Available Services"
msgstr ""

#: pamview.cpp:58
msgid "Category"
msgstr ""

#: pamview.cpp:59
msgid "Level"
msgstr ""

#: pamview.cpp:60
msgid "Module"
msgstr ""

#: pamview.cpp:82
msgid ""
"/etc/pam.d folder does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr ""
